TakenAt: 2017-02-15T12:13:40Z
TakenSrc: meta
UID: prjwug010hubfgg1
Type: image
Title: Unknown
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: -1
Lat: -29.282478
Lng: 31.443636
Year: 2017
Month: 2
Day: 15
ISO: 25
Exposure: 1/2024
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: blue, kwadukuza, kwazulu-natal, seagull, seashore, south-africa, zinkwazi-beach
  Software: 10.2.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:24.243239821Z
UpdatedAt: 2022-10-17T18:38:24.245212739Z
